gnome-bluetooth 3.6.1-0ubuntu3 source package in Ubuntu

Changelog

gnome-bluetooth (3.6.1-0ubuntu3) raring; urgency=low

  [ Michael Terry ]
  * debian/patches/nodisplay_autostart.patch:
    - Drop, not needed anymore
  * debian/patches/start_in_classic_session.patch:
    - Refresh and update description to indicate that although we no longer
      need the patch due to gnome-classic (in raring, we switched back to
      gnome-fallback as the session name), we do need the patch because
      of gnome-fallback-compiz.

  [ Martin Pitt ]
  * debian/61-gnome-bluetooth-rfkill.rules: Additionally tag with "uaccess",
    so that this works with logind, too. Drop consolekit dependency, as
    automatic device ACLs have been a basic property of Ubuntu for a long
    time.
 -- Martin Pitt <email address hidden>   Fri, 08 Mar 2013 07:29:08 +0100

Upload details

Uploaded by:
Martin Pitt on 2013-03-08
Uploaded to:
Raring
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
linux-any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
gnome-bluetooth_3.6.1.orig.tar.xz 1.3 MiB a3b0b6c2c542b3264cb0144a4efb3342
gnome-bluetooth_3.6.1-0ubuntu3.debian.tar.gz 11.5 KiB dab2545a91a945f0fc9004f0d461f3e0
gnome-bluetooth_3.6.1-0ubuntu3.dsc 2.6 KiB 585c3b7269e7e915e3aa807636f26e4e

Available diffs

View changes file

Binary packages built by this source

gir1.2-gnomebluetooth-1.0: No summary available for gir1.2-gnomebluetooth-1.0 in ubuntu saucy.

No description available for gir1.2-gnomebluetooth-1.0 in ubuntu saucy.

gnome-bluetooth: No summary available for gnome-bluetooth in ubuntu raring.

No description available for gnome-bluetooth in ubuntu raring.

libgnome-bluetooth-dev: No summary available for libgnome-bluetooth-dev in ubuntu saucy.

No description available for libgnome-bluetooth-dev in ubuntu saucy.

libgnome-bluetooth11: No summary available for libgnome-bluetooth11 in ubuntu raring.

No description available for libgnome-bluetooth11 in ubuntu raring.